import { CommonContentApi } from '../CommonContent';

export class TeamsContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 17, "研究团队", 264);
  }
}

export default new TeamsContentApi();
